/* .UserList {
  width: 100vw;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  background-color: rgba(176, 176, 176, 0.5);
} */

.main {
  width: 100vw;
  min-width: 100vw;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  /* background-color: rgba(176, 176, 176, 0.5); */
}

.UserList_navbar {
  width: 100%;
  height: 100%;
}

.button_test {
  background-color: black;
  color: white;
}

.UserList_div_list {
  width: 80%;
  margin: auto;
  /* background-color: rgba(176, 176, 176, 0.5); */
}

.UserList_div_item {
  width: 100%;
  padding: 2%;
  /* background-color: rgba(255, 255, 255, 0.312); */
  margin-top: 2%;
}
/* @media (max-width: 600px) {
  .UserList_navbar {
    display: none;
  }
} */
